.main-wrapper {
    height: 100vh;
}

.top-section {
    padding-top: 2%;
    height: 35%;
    width: 100%;
    text-align: center;
}

img {
    max-width: 100%;
}

.bottom-section {
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 768px) {
    .top-section, .bottom-section {
        height: unset;
    }
}

h2, h3, h4 {
    color: black;
    text-align: center;
}
